<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="tt"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Ил һәм регион махсус терминнары</title></head><body id=""><div class="header">Мөһим мәгълумат</div><h1>Ил һәм регион махсус терминнары</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Кайбер илләрдә/регионнарда өстәмә мәгълуматны сорарга мөмкин (чын гарантия картасы).</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Киңәйтелгән чикләнгән гарантия - Австралия өчен генә</a></div><div><a href="Limited-warranty-for-MLC.html">Кытай Халык Республикасы өчен чикләнгән гарантия</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Гонконг өчен чикләнгән гарантия</a></div><div><a href="Limited-warranty-for-Taiwan.html">Тайвань өчен чикләнгән гарантия</a></div><div><a href="Limited-warranty-for-India.html">Һиндстан өчен чикләнгән гарантия</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Экономик Европа Зонасында (ЭЕЗ), Швейцариядә, Төркиядә Сроктан Тыш Хезмәт</a></div><div><a href="Limited-warranty-for-Spain.html">Испания өчен чикләнгән гарантия</a></div><div><a href="Limited-warranty-for-Portugal.html">Португалия өчен чикләнгән гарантия</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Испания һәм Португалия өчен шартлар</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Төркия Республикасы өчен чикләнгән гарантия</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>